/* Colors
pink: #c6478d
blue: #292a6a
*/

/* general */
a {color: #c6478d}
a:hover, a:focus {color: #292a6a}
.btn, .form input[type=submit] {background-color: #c6478d; border-color: #A03D75;}
.btn:hover, .btn:focus, .form input[type=submit]:hover, .form input[type=submit]:focus {background-color: #A03D75; border-color: #c6478d;}
::selection {background: #c6478d;}
::-moz-selection {background: #c6478d;}

/* header */
.is-header-desktop #header nav {width: calc(100% - 211px)}
.is-header-desktop #header nav li.level-1 a {color: #fff; text-shadow: 0px 0px 5px rgba(41, 42, 106, 1);}
.is-header-desktop #header nav li.level-1 a:hover, .is-header-desktop #header nav li.level-1 a:focus {color: #292a6a; text-shadow: 0px 0px 5px rgba(255, 255, 255, 1);}
.internal.is-header-desktop #header nav li.level-1 a, .internal.is-header-desktop #header nav li.level-1 a:hover, .internal.is-header-desktop #header nav li.level-1 a:focus {text-shadow: none !important;}
#header nav li.level-1:last-child a.btn {background-color: #c6478d; border-color: #A03D75; color: #fff}
#header nav li.level-1 a.btn {background-color: #292a6a; border-color: #0e0f2c; color: #fff; text-shadow: none !important;}
#header nav li.level-1 a.btn:hover, #header nav li.level-1 a.btn:focus {background-color: #0e0f2c; border-color: #292a6a;}
#header nav li.level-1:last-child a.btn:hover, #header nav li.level-1:last-child a.btn:focus {background-color: #A03D75; border-color: #c6478d;}
.is-header-desktop.internal #header nav li.level-1 a.btn {background-color: transparent; border-color: #fff; color: #fff}
.is-header-desktop.internal #header nav li.level-1:last-child a.btn {background-color: #292a6a; border-color: #0e0f2c; color: #fff}
.is-header-desktop.internal #header nav li.level-1 a.btn:hover, .is-header-desktop.internal #header nav li.level-1 a.btn:focus {background-color: #fff; color: #c6478d !important}
.is-header-desktop.internal #header nav li.level-1:last-child a.btn:hover, .is-header-desktop.internal #header nav li.level-1:last-child a.btn:focus {background-color: #0e0f2c; border-color: #292a6a; color: #fff !important}
@media screen and (max-width: 960px) {
   #header .button-container {width: calc(100% - 211px)}
   #mobile-menu-trigger span {background-color: #fff;}
   #mobile-menu-trigger.is-open span {background-color: #c6478d;}
   #header #header-nav ul li a {color: #292a6a}
   .internal #header #header-nav {background-color: #c6478d;}
   .internal #header #header-nav:before {background-color: #c6478d;}
   .internal #header #header-nav ul li a.btn, .internal #header #header-nav ul li a.btn:hover, .internal #header #header-nav ul li a.btn:focus {background-color: #fff; color: #c6478d !important}
   .internal #header #header-nav ul li:last-child a.btn, .internal #header #header-nav ul li:last-child a.btn:hover, .internal #header #header-nav ul li:last-child a.btn:focus {background-color: #292a6a; color: #fff !important}
}

/* footer */
#footer {border-color: #292a6a; background-color: #c6478d;}

/* banner */
.banner {border-color: #292a6a;}
.banner .content h1 {color: #fff; text-shadow: 0px 0px 10px rgba(41, 42, 106, 0.5);}
.banner .board h2 {color: #fff; text-shadow: 0px 0px 10px rgba(41, 42, 106, 0.5);}
.banner p {color: #fff; text-shadow: 0px 0px 10px rgba(41, 42, 106, 0.5);}
.banner button {background-color: #fff; border-color: #fff; color: #c6478d;}
.banner button:hover, .banner button:focus {background-color: #c6478d; border-color: #c6478d;}
.banner .strip .inner {background-color: #c6478d;}
.banner:after {background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(41,42,106,1) 25%)}

/* titles & icons & other */
.main-sections .col h3 {color: #292a6a}
.main-sections .col h3 svg {fill: #c6478d}
.main-sections .instagram svg {fill: #c6478d}
.main-sections .instagram a {color: #292a6a}
.alert-popup-container .box h4 {color: #292a6a}
.alert-popup-container .box .close-x {color: #c6478d}
.internal.basic h1 {color: #292a6a}
.main-sections .col.col-events .item .title p {color: #c6478d}

/* forms */
.form input[type=text]:focus, .form input[type=email]:focus, .form input[type=tel]:focus, .form textarea:focus {border-color: #292a6a; box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.075), 0 0 5px rgba(41, 42, 106, 0.5);}

/* internal & news */
.internal #header {background-color: #c6478d;}
.internal #content .title {border-color: #292a6a;}
.internal #content .title h1 {color: #292a6a}
.internal #content .title h1 svg {fill: #c6478d}
.internal #content #main h2, .internal #content aside h2 {color: #292a6a}
.internal #content #main a.news p span, .internal #content aside a.news p span {color: #292a6a}
.internal #content #main a.news:hover p span, .internal #content aside a.news:hover p span {color: #c6478d}
.internal #content #main .body h1 {color: #c6478d}
.internal #main .body p strong {color: #c6478d; font-size: 16px;}
.internal #main .body h2 strong {color: #c6478d !important; font-size: 16px;}
.internal.issues #content #main h2, .internal.issues #content #main .issue button {color: #292a6a}
.internal.issues #content #main .issue button:before {border-top-color: #292a6a}

.main-sections .col.col-events .pagination li button {color: #292a6a;}
.main-sections .col.col-events .pagination li button:hover, .main-sections .col.col-events .pagination li button:focus {color: #c6478d;}
.main-sections .col.col-events .pagination li.active button {background-color: #292a6a;}
.main-sections .col.col-events .pagination li.active button:hover, .main-sections .col.col-events .pagination li.active button:focus {background-color: #c6478d;}